/**************** RA Storr ****************/

*{margin:0; padding:0;}

body{
font:76% "Trebuchet MS","Century Gothic",Verdana,Tahoma,Arial,sans-serif;
line-height:1.4em;
text-align:center;
color:#303030;
background:#EFEEEE;
}

a{
color:#578bb8;
font-weight:bold;
text-decoration:none;
background-color:inherit;
}

a:hover{font-family: "Trebuchet MS","Century Gothic";color:#2a5a8a; text-decoration:none; background-color:inherit;}
a img{border:none;}

p{padding:0 0 0 0;}
/* p{padding:0 0 1.6em 0;}*/
p form{margin-top:0; margin-bottom:20px;}

img.left,img.center,img.right{padding:4px; border:0px solid #a0a0a0;} 
img.left{float:left; margin:0 12px 5px 0;}
img.center{display:block; margin:0 auto 5px auto;}
img.right{float:right; margin:0 0 5px 12px;}

/**************** Header and navigation styles ****************/

#container{

margin:20px auto;
padding:1px 0;
text-align:left;
background:#ffffff;
color:#303030;
border:2px solid #a0a0a0;
border-radius: 20px;
width: auto;
height:auto;
max-width: 900px; 
}

#header{
height:auto;
width: auto;
max-width: 898px;
padding:10px 20px;
margin:20px 20px 1px 20px;

/*margin-top:20px;
margin-left: 20px;
margin-right:20px;
*/
background:#ffffff;
color:#303030;

 
	border: 1px solid #ddd;
	font-family: "Trebuchet MS", "Century Gothic",Helvetica, sans-serif;
        border-radius: 20px;
}


#header h1{
margin:10px auto;
padding-top:5px;
padding-bottom:5px;
text-align:center;
font-family: Century Gothic;
font-size:280%;
line-height: 39px;
background-color:inherit;
color:#666666;
/*position: relative;*/
letter-spacing:1px;
font-weight:normal;
font-style:normal;
float:none;
}




#header h2{
margin:20px 0;

text-align:center;
font-family: "Book Antiqua";
font-size: 200%;
line-height: 25px;
background-color:inherit;
color: #bb0000;
letter-spacing:2px;
font-weight:normal;
font-variant:small-caps;
font-style:normal;
/*float:none;
position: relative;*/
}

#header h2 span {
  text-align:left;
  background: url(/grafiken/effekt.png) repeat-x;
  position: absolute;
  display: block;
  float:none;

/*  right:-100px;*/
}

#navigation{
float:left;
height:auto;
line-height:30px;
font-size:15px;
font-weight: bold;
width: auto;
max-width: 858px; 

margin:20px 20px 0px 20px;
background:#9cacb2;
color:#ffffff;
}

#navigation li{
float:left;
list-style-type:none;
border-left:1px solid #ffffff;
white-space:nowrap;
}

#navigation li a{
display:block;
padding:0 10px;
font-family: "Trebuchet MS", "Century Gothic",Helvetica, sans-serif;
font-size:15px;
letter-spacing:0.05em;
font-weight:bold;
text-decoration:none;
background-color:inherit;
color: #ffffff;
}


#navigation .selected,#navigation a:hover{
background:#697e87;
color:#ffffff;
text-decoration:inherit;
}

#navigation .selected,#navigation .menu_current{
background:#697e87;
color:#ffffff;
text-decoration:inherit;
}
/**************** Content styles ****************/


#content{
font-family: "Trebuchet MS","Century Gothic",Georgia,"Bitstream Vera Sans",verdana,arial,helvetica,sans-serif;
/*font-family: verdana,arial,helvetica,sans-serif;*/
text-align: justify;
letter-spacing:0.1px;
height:auto;
width: auto;
max-width: 898px; 
font-size: 16px;
line-height: 23px;
color: #555555;
padding:10px 20px;
}

#content ul{
list-style-type:disc;
}

#gmap{
display:block;
text-align:center;
width:220px;
font-size: 16px;
line-height: 20px;
color: #333333;
}

#content h1{
font-family: verdana,arial,helvetica,sans-serif;
display:block;
font-size:30px;
font-weight:normal;
color: #555555;
background-color:inherit;
}

#content h2{
font-family: verdana,arial,helvetica,sans-serif;
display:block;
font-size:20px;
font-weight:normal;
color: #666666;
background-color:inherit;
margin:0 008px 0;
}

#content h1 {margin:0 0 0 0;}
#content h2 a{margin:0 0 6px 0;}
#content h3{font-size:16px;font-weight:bold;color: #666666;margin:10px 0; padding:7px 0;}
#content a:hover{text-decoration:underline;color:#80b0db;}
#subcontent a:hover{text-decoration:underline;color:#80b0da;}
#content ul,#content ol{margin:0 5px 0px 35px;}
#content dl{margin:0 5px 10px 25px;}
#content dt{font-weight:bold; margin-bottom:5px;}
#content dd{margin:0 0 10px 15px;}


/**************** Anwaltboxen ****************/


#anwaltboxlinks{
	clear:both;
float: left;
	width: auto;
max-width: 858px; 


padding:10px;



	border: 1px solid #ddd;
	font-family: "Trebuchet MS", "Century Gothic",Helvetica, sans-serif;
	background: #F6F5FA;
        border-radius: 20px;
}


/* ÜBERSCHRIFT H3  ÜBERSCHRIFT H3  ÜBERSCHRIFT H3 */


#anwaltboxlinks h3{
	font-style: normal;
/*font-variant: small-caps;
text-transform: capitalize;*/
font-weight: bold;
font-family: Book Antiqua;
font-size: 140%;
line-height: 120%;
	color: #bb0000;
	background-color:inherit;
text-align:left;
}

/* Ränder */
#rand,#rand0{
	margin: 0 10px;
}

/**************** Untermenü styles ****************/

#subcontent{
float:left;
width: auto;
max-width: 900px; 
font-size: 16px;
line-height: auto;
font-style:normal;
white-space:nowrap;
padding-right:20px;
padding-left:20px;
text-align:left;}


#subcontent li{
float:left;
list-style-type:none;
border-right:1px solid #578bb8;
padding:0 10px;
white-space:nowrap;
}

#subcontent h2{
/*margin:0 0 15px 0;*/
font-size:1.6em;
font-weight:normal;
text-align:left;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#subcontent p{font-size:0.9em;}

/**************** Menublock styles ****************/

.menublock{margin:0 0 0px 10px; font-style:normal; font-size:11pt;}


.menublock li{list-style:none; display:block; padding:2px; white-space:nowrap;}

.menublock li a{font-weight:normal; text-decoration:none;}
.menublock li a:hover{color:#660000; text-decoration:none;}
.menublock li ul{margin:3px 0 3px 15px; font-size:1em; font-weight:normal;}
.menublock li ul li{margin-bottom:0;}
.menublock li ul a{font-weight:normal;}


/**************** Anwalt Menu ****************/

.anwaltmenu {
clear:both;
color:#aeaeae;
font-size:10px;
font-weight:bold;
margin-right:20px;
margin-bottom:0px;
margin-top:0px;
	width: auto;
max-width: 860px; 
padding-top:1px;
text-align:right;
}

.anwaltmenu a {
color:#505050;
font-weight:bold;
text-decoration:none;
}

.anwaltmenu a:hover {
color:#808080;
text-decoration:underline;
}

#anwaltmenu2 {
color:#aeaeae;
font-size:10px;
font-weight:bold;

	width: auto;
max-width: 860px; 

padding-top:1px;
text-align:right;
}

#anwaltmenu2 a {
color:#505050;
font-weight:bold;
text-decoration:none;
}

#anwaltmenu2 a:hover {
color:#808080;
text-decoration:underline;
}

/* Link im Anwaltmenu2 unten */

#anwaltmenu2 h3,#anwaltmenu2 h3 a,#anwaltmenu2 h3 a:hover{
	text-align:center;
        float:left;
        margin: 0px 0px 0px 0px;
	font-family: "Trebuchet MS",Arial,Georgia, "Times New Roman", Book Antiqua, Times, serif;
	font-size:12px;
	font-variant=normal;
	/*line-height: 12px;*/
	background-color:inherit;
	position: relative;
	/*color:#7E7E9E;*/
	/*color:#C6C6F8;*/
	color:#888;

	letter-spacing:1px;
	font-weight:bold;
        text-decoration:none;
}

/**************** Searchbar styles ****************/

#searchbar{margin:0 0 20px 0;}
#searchbar form fieldset{margin-left:10px; border:0 solid;}

#searchbar #s{
height:1.2em;
width:auto;
margin:0 5px 0 0;
border:1px solid #a0a0a0;
}

#searchbar #searchbutton{
width:auto;
padding:0 1px;
border:1px solid #808080;
font-size:0.9em;
text-align:center;
}

/**************** Footer styles ****************/

#linksunten{
text-align:center;
clear:both;
width: auto;
max-width: 898px; 
padding:5px 0;
margin:0 1px;
font-size:12px;
}
#linksunten a {
  text-align:center;
  font-weight: bold;
  background-color: #ffffff;
  color: #999999;
  font-family: Verdana;
  font-size: 9px;
}
#linksunten a:hover {
  background-color: #ffffff;
  color: #333333;
}
#linksunten a:active {
  background-color: #ffffff;
  color: #333333;
}
#footer{
clear:both;
width: auto;
max-width: 898px; 
padding:5px 0;
margin:0 1px;
font-family: "Trebuchet MS", "Century Gothic",Helvetica, sans-serif;
font-size:15px;
font-weight: bold;
color:#ffffff;
background:#9cacb2;
border-bottom-right-radius: 20px;
       border-bottom-left-radius: 20px;
}

#footer p{padding:0; margin:0; text-align:center;}
#footer a{color:#ffffff; background-color:inherit; font-weight:inherit;}
#footer a:hover{color:#ffffff; background-color:inherit; text-decoration: underline;}

/**************** Misc classes and styles ****************/

.splitcontentleft{float:left; width:48%;}
.splitcontentright{float:right; width:48%;}
.clear{clear:both;}
.small{font-size:0.8em;}
.hide{display:none;}
.textcenter{text-align:center;}
.textright{text-align:right;}
.important{color:#f02025; background-color:inherit; font-weight:bold;}

.box{
margin:0 0 20px 0;
padding:10px;
border:1px solid #c0c0c0;
background-color:#fafbfc;
color:#505050;
line-height:1.5em;
}
